body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../image/bg-gallery.gif);
	background-repeat: no-repeat;
	background-position: right top;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#container {
	display: block;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 100%;
	width: 100%;
}
#content {
	display: block;
	margin-left: 40px;
}

#navi {
	display: block;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #FFF;
	padding-left: 60px;
	margin-right: 0px;
	margin-left: 0px;
	height: 30px;
	clear: both;
	background-image: url(../image/copyright.png);
	background-repeat: no-repeat;
	background-position: 63px 70px;
}
#tel {
	position: fixed;
	top: 0px;
	right: 0px;
	display: block;
	height: 50px;
	width: 257px;
	z-index: 11;
}
#news {
	display: block;
	padding-top: 50px;
	color: #666666;
	font-size: 12px;
	margin-left: 20px;
}
#news a {
	color: #666666;
	text-decoration: underline;
}
#news  a:hover {
	color: #FF6600;
	text-decoration: none;
}

#footer {
	display: block;
	text-align: left;
	clear: both;
	padding-top: 20px;
	padding-bottom: 5px;
	margin-left: 20px;
}
.navi-btn {
	display: block;
	margin-right: 40px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
}
.navi-btn {
	display: block;
	margin-right: 40px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	padding-bottom: 10px;
	padding-top: 10px;
}
.navi-btn:hover {
	display: block;
	margin-right: 40px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	float: left;
}


h1 {
	display: inline;
}
#logo {
	display: block;
	background-image: url(../image/logo.png);
	background-repeat: no-repeat;
	height: 80px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 135px;
	margin-left: 20px;
	padding-top: 68px;
	background-position: left bottom;
	width: 135px;
}
#logo a {
	text-indent: -9999px;
	display: block;
	height: 80px;
}
#trap {
	display: block;
	height: 269px;
	width: 269px;
	position: fixed;
	right: -5px;
	z-index: 10;
	bottom: 10px;
	background-repeat: no-repeat;
}


#trap a img {
	display: block;
	height: 269px;
	width: 269px;
	position: absolute;
	right: 0px;
	z-index: 10;
	bottom: 0px;
}



table#table-01 {
	line-height: 140%;
}
table#table-01 td {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.photo-box {
	display: block;
	height: 150px;
}
.photo-fream {
	display: block;
	height: 106px;
	width: 150px;
	text-align: center;
	padding-top: 22px;
	padding-bottom: 22px;
	float: left;
}
.photo {
	height: 100px;
	width: 100px;
	border: 1px solid #f5f5f5;
}
.photo:hover {
	border: 1px solid #dddddd;
}

img, div { behavior: url(iepngfix.htc) }

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #eee; }

#g-navi-home {
	display: block;
	float: left;
	margin-right: 30px;
	height: 30px;
	width: 49px;
	background-image: url(../image/navi-home-h.gif);
}
#g-navi-menu {
	display: block;
	float: left;
	margin-right: 30px;
	height: 30px;
	width: 47px;
	background-image: url(../image/navi-menu-h.gif);
}

#g-navi-salon {
	display: block;
	float: left;
	margin-right: 30px;
	height: 30px;
	width: 54px;
	background-image: url(../image/navi-salon-h.gif);
}

#g-navi-gallery {
	display: block;
	float: left;
	margin-right: 30px;
	height: 30px;
	width: 69px;
	background-image: url(../image/navi-gallery-h.gif);
}


#g-navi-recruit {
	display: block;
	float: left;
	margin-right: 30px;
	height: 30px;
	width: 63px;
	background-image: url(../image/navi-recruit-h.gif);
}


#g-navi-blog {
	display: block;
	float: left;
	margin-right: 30px;
	height: 30px;
	width: 45px;
	background-image: url(../image/navi-blog-h.gif);
}
#g-navi-contact {
	display: block;
	float: left;
	height: 30px;
	margin-right: 30px;
	width: 75px;
	background-image: url(../image/navi-contact-h.gif);
}

#g-navi-insta {
	display: block;
	float: left;
	margin-right: 15px;
	height: 30px;
	width: 30px;
	background-image: url(../image/icon-insta.png);
}

#g-navi-facebook {
	display: block;
	float: left;
	height: 30px;
	width: 30px;
	background-image: url(../image/icon-fb.png);
}